.mast.container.full{

	background:  url(/pictures/web/b/x/w/bnetley_BG.jpg) no-repeat right #000;
}

/*Logged IN nav*/
.masthead #mastnav a[data-toggle-button] {
	color:#FFF;
	text-shadow: 1px 1px #000;
}
.masthead #mastnav a[data-toggle-button]:hover {
	color:#FFF;
	text-shadow: 1px 1px #000;
}


/* logged OUT nav */
.masthead .loggedout #mastnav[data-toggle-element] a {
	color:#FFF;
	text-shadow: 1px 1px #000;
}
.masthead .loggedout #mastnav[data-toggle-element]> a:hover {
	color:#FFF;
	text-shadow: 1px 1px #000;
}
